
CIELO servers - Milestone #592

Milestone # 579 (New): Copy to LISN RAID last file sent by station

Create a script

06/01/2016 09:40 PM - Jose Gomero

Status: New Start date: 06/01/2016

Priority: Normal Due date: 06/08/2016

Assignee: Jose Gomero Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: V 1.0   

Description

I create a script to call get_mag.py -station -year/month/since 2 days ago until now

This Script complete the missing data for each station.

I am monitoring this script

History

#1 - 06/01/2016 09:40 PM - Jose Gomero

- Assignee set to Jose Gomero

- Target version set to V 1.0

#2 - 06/01/2016 09:58 PM - Jose Gomero

I create a script to call get_mag.py -station -year/month/since 2 days ago until now

This Script complete the missing data for each station.

#3 - 06/01/2016 10:01 PM - Jose Gomero

- % Done changed from 50 to 100

#4 - 06/06/2016 02:51 PM - Jose Gomero

I create a script(parche.py) to call get_mag.py -station -year/month/since 2 days ago until now

This Script complete the missing data for each station.
